/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
/*

div#s5_logo_module {
    max-width: 50% !important;
}*/

#s5_nav li .s5_level1_span1 {
    padding-left: 18px;
    padding-right: 18px;
}

#s5_nav li a {
    font-size: 1.1em;
}

#s5_nav li.mainParentBtn .s5_level1_span2 a {
    padding-right: 13px;
}


li.zt-item.zt-item {
    padding: 0;
    margin-bottom: 20px;
}

.zt-item > div:nth-of-type(2) {
    padding-left: 0;
}

.zt-item a.readon.btn.btn-primary {
    margin: 0;
}


@media screen and (max-width: 969px){

#s5_nav li .s5_level1_span1 {
    padding-left: 10px;
    padding-right: 10px;
}


}




div#fd.eb .eb-entry-article .eb-post-thumb .eb-post-image img {
    width: auto !important;
    margin: auto;
}

div#fd.eb .eb-entry-article .eb-post-thumb .eb-post-image {
    width: inherit;
    display: inline-flex;
    border: none;
}


.eb-view-blogger .eb-author {
    display: none;
}

div#fd.eb .eb-post-more .btn {
    margin-top: 0 !important;
    color: #e3331f !important;
}
div#fd.eb .eb-post-foot a {
    color: #e3331f;
}



a.eb-brand-email {
    display: none !important;
}

.eb-view-latest .eb-post-thumb.is-full {
    max-width: 130px;
    float: left;
    margin-right: 10px !important;
    box-shadow: 0 0 4px grey;

}

.eb-view-latest .eb-post-thumb.is-full a {
    padding: 0 !important;
        border: none !important;
}



h2.eb-post-title.reset-heading {
    color: #212121 !important;
    font-size: 22px !important;
    font-weight: normal !important;
}



.sprocket-features-content h1 {
    color: white;
    font-size: 30px;
    padding-top: 24px;
    padding-left: 14px;
}

h2.sprocket-features-title {
    display: none !important;
}

.nopaddingright.nopaddingleft {
    padding: 0px;
}


a.readon {
    background: #FC0505;
}

a.readon:hover {
    background: #3B3B3B !important;
}

.head_wrapper {
    background-image: none !important ;
    background-color: #232427;
    border-bottom: 8px solid red;
    min-height: 87px;
}


.showcasemodule h3 {
    color: #000;
    font-size: 150%;
}

.sprocket-features.layout-slideshow {
    margin: 10px 0 0;
}

.headerphonelogin .clientlink {
    font-size: 12px;
}

.headerphonelogin .phoneheader {
    color: #fff;
    font-size: 23px;
    margin-top: 10px;
}

.redtext {
    color: #FC0505;
}


.headerphonelogin {
    text-align: right;
    padding-right: 6px;
    padding-top: 7px;
}

.headerphonelogin h3 a {
    color: #FC0505;
}


h2.sprocket-features-title {
    font-size: 31px !important;
}

.layout-slideshow .sprocket-features-title, .layout-slideshow .sprocket-features-desc {
  background: transparent;
}

.zentools .zt-block {
  margin: 3px 0px 0 0;
}

span.dollersign {
  display: block;
  background: #F7F7F7;
  width: 25px;
  color: #000;
  line-height: 30px;
  border: 0px;
  margin-top: 10px;
  float: left;
  text-align: center;
  font-size: 15px;
}

#Field1,#Field2 {
  width: calc(90% - 25px);
  margin: 10px 0px;
}


#rsform_6_page_0 > div > div  {
  margin-left: 0px;
}

#rsform_6_page_0 p.formDescription {
  margin: 0px;
  padding: 0px;
}
#rsform_6_page_0 input {
  width: 190px; 
}
.blog-featured h1, .item-page h1 {

    line-height: 130%;
    margin-bottom: 18px;
    color: #717171;
}
#s5_pos_bottom_row2_2 > div > div > div > div > div.custom-grey2 > p {
  padding:0px;
}

.homepage_realdeals > li {
  list-style: initial;
  margin-left: 11px;
}

img {
  height: 100%;
 }


#eblog-wrapper .blog-category {
  display: none;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

#s5_menu_wrap > div {
  height: 36px;
}

#s5_header_area_inner > div {
}

#s5_header_wrap {
  padding-top: 30px;

  
}


.blog-navi .item, .blog-navi .items-leading {
  

      border-bottom: none !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;


}

#s5_logo {
    margin-left: 16px;
    margin-top: 9px;
}

#s5_banner {
    margin-right: 15px;
}

/*#s5_nav {
  display:none;
}
*/
.moduletablenewmenu {
    float: left !important;
}



#s5_search_wrap {
  width: 100% !important;

}

.search {
    
    float:right;
  }
  
/*.responsiveMenu {
font-family: Cabin Condensed !important;
font-size: 14px !important;
text-transform: uppercase;
}*/


.layout-slideshow .sprocket-features-content {

  width: 40%;
}


.s5_responsive_mobile_drop_down_inner {
  width: 260px;
}


/*.s5_responsive_mobile_drop_down_inner {
  font-size: 110%;
}*/

#s5_responsive_mobile_drop_down_menu ul li.deeper ul li, #s5_responsive_mobile_drop_down_menu ul li.deeper ul li a {
  font-size: 10pt;
  line-height: 200%;
}

#s5_responsive_mobile_drop_down_menu ul li.deeper {
  /*margin-left: 20px;*/
  margin-top: 10px;
  margin-bottom: 20px;
}

.category-module-white.homepagerealdeals > li {
  list-style: disc;
  margin-left: 13px;
}


@media screen and (max-width: 579px){

#s5_body_wrap.s5_wrap {
  width: 100% !important;
}

#s5_header_area_inner > div {


    background-image: none !important ;

}



.layout-slideshow .sprocket-features-img-container {
    width: 100% !important;
    left: 0 !important;
}

.layout-slideshow .sprocket-features-content {
    width: 100% !important;
    bottom: 12px;
    top: inherit;
    left: 0;
    text-align: center;
    background: rgba(0,0,0,0.3);
    bottom: 0;
    padding-top: 30px;
    padding-bottom: 15px;
    margin-top: 0 !important;
}

.layout-slideshow .sprocket-features-content h1 {
    font-size: 22px !important;
    line-height: 1.1em;
    margin: auto;
}

.item-page img {
    width: 100%;
}


}


@media screen and (max-width: 650px){

.headerphonelogin {display: none;}

}




input#Subscribe.readon {
    background: red;
}


.zentools a img {
    height: auto;
}




